Forums GAMERGEN

Aidez moi !!!! Flash psp 3004 6.60 LCFW LME 1.8

Aidez moi !!!! Flash psp 3004 6.60 LCFW LME 1.8

Message non lupar DJMauzer » 10 Aoû 2012, 19:50

J'ai installé l installeur 6.60 LME 1.8 et son launcher sur ma psp 3004 en version 6.60 ! Mais je n ose lancer l installeur ! J ai peur que ma console brick comme montre certaines video YouTube ou certains commentaires ! Que faire je me dit que j aimerais trop avoir toutes ces possibilités homebrew... Mais en même temps j ' ai peur qu elle brick à jamais et que je ne pourrai plus jamais l utiliser ! Doit je enclencher l installer 6.60 LCFW LME 1.8 !?
DJMauzer Gamer Débutant
Messages: 7
Inscription: 26 Juin 2013, 21:44
Pays: France
Sexe: Homme

Re: Aidez moi !!!! Flash psp 3004 6.60 LCFW LME 1.8

Message non lupar Baptiste R. » 10 Aoû 2012, 20:18

Il n'y a pas de raison qu'elle brick.
Si elle est bien chargé, que le memory stick n'est pas un faux, et que tu ne noies pas ta PSP dans tes toilettes quand tu flash, aucun risques ;)
Ancien pseudo : Bapt, baptiste28
Image


Bons plans de Minaru : http://www.gamergen.com/forums/autres-q ... 08518.html
OnePlus 3
3DS XL - B9S
Avatar de l’utilisateur Baptiste R. Admin
Admin
Messages: 9876
Inscription: 08 Fév 2009, 11:05
Prénom: Baptiste
Pays: France
Sexe: Homme


 

Retourner vers Installation CFW/OFW